#userlogin
{
	margin: 0px 0 0px 0;
	width: 198px;
	float: center;
}

#userlogin .hidden
{
	display: none;
}

#userlogin h2
{
	margin: 0 0 3px 0;
	padding: 0;
}

#userlogin p
{
	margin: 26px auto;
	padding: 5px;
	text-align: center;
	font-size: 0.9em;
	font-weight: bold;
	color: #fff;
	background-color: #FB5522;
}

#userlogin form
{
	margin: 0;
	padding: 0;
}

#userlogin p
{
}

#userlogin form input
{
	display: block;
	width: 100%;	
	margin: 0;
	padding: 0;
	border: 0;
	border-bottom: 1px solid #c1c1c1;
	font-size: 1.1em;
	color: #85C329;
	text-transform: none;
}


/* when I go out to a club, my mindset is to give everyone around me a good time */

#userlogin form input.submit
{
	width: 150px;
	margin: 0 auto;
	padding: 2px 0;
	border-top: 2px solid #BADF84;
	border-left: 2px solid #BADF84;
	border-bottom: 2px solid #6C9134;
	border-right: 2px solid #6C9134;
	background-color: #85C329;
	font-size: 0.65em;
	font-weight: bold;	
	letter-spacing: 0.05em;
	color: #fff;
}

#sidebar #userlogin form label
{
	display: block;
	margin: 0 0 10px 0;
	font-size: 0.9em;
	font-weight: bold;
	text-align: center;
	color: #636363;
}

#userlogin a
{
	display: block;
	margin: 20px 0;	
	font-size: 0.9em;
	text-align: center;
}

#userlogin strong
{
	display: block;
	width: 30px;	
	margin: 20px auto 20px auto;
	padding: 10px;	
	border-top: 1px solid #c1c1c1;
	border-bottom: 1px solid #c1c1c1;
	text-align: center;
	color: #636363;
}
#container {
	font-family: arial, helvetica, verdana, tahoma, sans-serif; font-size:12px;
	background-color: #fff;
	width : 800px;
	color : #000;
	margin-right : auto;
	margin-left : auto;
	text-align : left;
}
.mainimage {
	
	background-color : #fff;
	width : 800px;
	height : 251px;
	margin-left : auto;
	margin-right : auto;
	color : #000;
}
#menu{
	position:relative;
	width:800px;
	height:38px;
	background: url(pics/menu.jpg);
}
#menu ul {
	list-style: none;
	padding: 0;
	margin: 0 ;
}
#menu li {
	float: left;
	margin: 0;
}
#menu li a {
position:relative;
	top:4px;
	
	height: 2em;
	line-height: 2em;
	width: 110px;
	border-right: 2px solid grey;
	display: block;
	color: #000;
	text-decoration: none;
	text-align: center;
}
#menu li a:hover {
	background-color: #fff;
	color: #000;
	font-weight: bold;
	text-decoration: underline;
	text-align: center;
}
#bodytext {
	background-color: #fff;
	background: url(pics/text1.jpg) repeat-y;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	padding-left : 15px;
	padding-right : 15px;
	text-align : left;
	color: #000;
	padding-top : 15px;
	padding-bottom : 30px;
}
.textheader {
	position:relative;
	background: url(pics/text0.jpg);
	background-color: #fff;
	width : 800px;
	height:34px;
	margin-right : auto;
	margin-left : auto;
	color : #000;
	font-size: 12px;
	text-align : center;
}
.footer {
	position:relative;
	top:-1px;
	background: url(pics/text2.jpg);
	background-color: #000;
	width : 800px;
	height:29px;
	margin-right : auto;
	margin-left : auto;
	color : #000;
	font-size: 9px;
	text-align : center;
}

	a	  {font-weight:bold;text-decoration:none}
	a:link    {color: #9D7D53}
	a:visited {color: #9D7D53}
	a:active  {color: #9D7D53}
	a:hover  {color: red}
#name	{
	font-weight:bold;
	color: steelblue;
	text-align:left;
	font-size:11px;
}
#date	{
	font-weight:bold;
	color: black;
	text-align:right;
	font-size:9px;
}

